/* common css */
.con-wrap * {letter-spacing:-0.05rem !important}

td{line-height:1.75rem}
.text-type-ps{
  padding-left: 12px;
  text-indent: -12px;
  line-height: 1.75rem;
}
/* .video-wrap{display:none} */
.cap-section{display: none;}
.con-wrap {
  line-height: 1.5;
}
.con-wrap.container {
  max-width: 100%;
}
.d-block{
  display: none!important;
}
.cntr{
  max-width: 1408px;
}
.text-gray{ 
  font-weight: 500;
}
[class*=cont-] {
  overflow:visible;
}
.con-wrap .con-box{
  width: calc(100% - 40px);
}
.txt-cont{
  margin: 0 auto;
  text-align: center;
}
.head-line h2{
  margin-bottom: 20px;
}
.main-title{
  width: calc(100% - 40px);
  max-width: 1360px;
  margin: 60px 0 60px;
  text-align: left;
  font-size: 2rem;
}
.con-wrap .line{
  width: 100%;
  height: 1px;
  background: #cacaca;
  margin: 30px 0;
}
.con-box{
  width: calc(100% - 40px);
  max-width: 1360px;
  margin: 0 auto;
}
/* //common css */
.main-page-wrap{
  width: 100%;
  max-width: 1360px;
  margin: 0 auto;
  overflow: hidden;
}
.main-page-wrap .swiper-slide{
  width: 100%;
  transition:0.3;
}
.main-page-wrap img{
  width: 100%;
}
.detail-item{
  margin: 0 auto;
  max-width: 720px;
}
.detail-item{display: none;}
.detail-item.active{display: block;}
.detail-item li{
  /*padding-left: 20px;*/
  /*margin:0 20px;*/
  font-size: 1.5rem;
  position: relative;
  letter-spacing:-0.05em;
  line-height:2.15rem;
}
.detail-item li:not(:first-child){margin-top: 20px;}
/*.detail-item li::before{
  content: '・';
  display: block;
  color:#222;
  position: absolute;
  left: 5px;
  top: 0;
}*/
.section01{
  width: calc(100% - 40px);
  max-width: 1380px;
  margin: 0 auto;
}
.section02{
  margin-top: 4.375rem;
  width: 100%;
  max-width: 1380px;
}
.recommend-wrap{
	width: 100%;
    max-width: 1360px;
    margin: 0 auto;
}
.recommend-list{
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-top: 3.125rem;
}
.recommend-btn{
  width: calc(100% / 4 - 35px);
}
.recommend-btn button{
  width: 100%;
}

.recommend-btn button:focus-visible {
  outline: 3px solid #000;
  outline-offset: -3px;
}

.img-wrap{
  width: 100%;
  height: 12.25rem;
  border: 1px solid #666;
  position: relative;
}
/*.img-wrap-pc, .img-wrap-m{
  width: 100%;
}
.img-wrap-m{
  display: none;
}*/
.recommend-btn.active .img-wrap{border: 6px solid #E81953;}
.recommend-btn .img-wrap img{
  width:80%;
  display: none;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.recommend-btn .img-wrap-m img{
  width: 90%;
}
.recommend-btn .img-wrap .off{
  display: block;
}
.recommend-btn.active .img-wrap .on{
  display: block;
}
.recommend-btn.active .img-wrap .off{
  display: none;
}
.model-tit{
  margin-top: 15px;
  font-size: 1.75rem;
  text-align: center;
  letter-spacing: -0.5px;
  color:#666;
}
.recommend-btn.active .model-tit{
  color:#222;
}
.section03-wrap{
  width: 100%;
  margin-top: 3.4rem;
}
.section03{
  width: 100%;
  background: #F9F9F9;
  padding: 3.75rem 0 6.875rem;
  display: none;
}
.section03.active{display: block;}
.section03-inner{
  width: calc(100% - 40px);
  max-width: 1360px;
  margin: 0 auto;
}
.FreeStanding-wrap{
  max-width: 1180px;
  margin: 0 auto;
}
.FreeStanding-notice{
  margin-top: 25px;
  font-size: 1.5rem;
  letter-spacing: -0.5px;
  line-height:2.125rem;
  position: relative;
  padding-left: 20px;
  /*margin:25px 20px 0;*/
}
.FreeStanding-notice::before{
  content: '・';
  display: inline-block;
  position: absolute;
  left: 5px;
  top: 0;
  color: #000;
}
.FreeStanding-list{
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
.FreeStanding-btn{
  width: 260px;
  height: 240px;
  border: 2px solid #666;
  position: relative;
  border-radius: 20px;
  background:#fff;
}

.FreeStanding-btn:focus-visible {
  outline: 3px solid #000;
  outline-offset: -3px;
}

.FreeStanding-btn.active{
  /*width: 295px;*/
  width:calc(100% / 2 - 2.18rem);
  height: 285px;
  border: 6px solid #D92A50;
}
.FreeStanding-list.built-in .FreeStanding-btn.active{
	width:calc(100% / 3 - 2.18rem);
}
.FreeStanding-info{
  width:100%;
  height: 85%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
}
.standing-img, .standing-img img, .standing-info{
  width: 100%;
}
.standing-img{
  width: 70%;
  height: 50%;
  margin: 0 auto;
}
.standing-img img{
  height: 100%;
  opacity:0.5;
}
.FreeStanding-btn.active .standing-img img {
  opacity:1;
}
.standing-info{
  width: 100%;
  height: calc(50% - 15px);
  text-align: center;
  margin-top: 15px;
  font-weight: bold;
  position: relative;
}
.standing-info p{
  color:#666;
  font-size:1rem;
  white-space:nowrap;
}
.FreeStanding-btn.active .standing-info span{
  color: #222;
}
.standing-info span{
  font-size: 1.25rem;
  color: #666;
  line-height:2rem;
  display: inline-block;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 10px;
}
.standing-info span.top-center{top:50%;}
.FreeStanding-cont{
  width: 100%;
  margin-top: 5.625rem;
}
.FreeStanding-container{
  width: 100%;
}
.FreeStanding-item{
  width: 100%;
  display: none;
}
.FreeStanding-item.active{
  display: block;
}
.FreeStanding-item-tit{
  text-align: center;
  font-size: 2rem;
  font-weight: bold;
}
.FreeStanding-item-tit span{
  color: #D92A50;
}
.freeStanding-inner_cont-wrap{
  width: 100%;
  padding-top:90px;
  /*margin-top: 50px;*/
}
.freeStanding-inner_cont{
  width: 100%;
  position: relative;
}
.freeStanding-inner_cont-img{
  width: calc(50% - 10px);
  position: relative;
  background:#F9F9F9;
}
.freeStanding-inner_cont-img img {
  width:100%;
}
.freeStanding-inner_cont-img::before{
  display: block;
  position: absolute;
  /* left: 50%; */
  left: 45%;
  top: -50px;
  transform: translateX(-50%);
  padding: 0.9rem 2.5rem;
  color: #fff;
  background: #D92A50;
  text-align: center;
  font-weight: bold;
  border-radius: 30px;
  font-size: 1.5rem;
  white-space:nowrap;
}
.freeStanding-inner_cont01 .freeStanding-inner_cont-img::before{
  content:'제품 설치 형상';
}
.freeStanding-inner_cont02 .freeStanding-inner_cont-img::before{
  content:'케이스 사이즈';
}
/* freeStanding table */
.table-wrap {
  width: 100%;
  border-top:2px solid #000;
}
.table-wrap.mobile {
	display:none
}
.table-wrap table {
  width: 100%;
}
.table-wrap table thead {
  background-color: #F9F9F9;
  border-top: 2px solid #666;
}
.table-wrap table thead th {
  font-size: 14px;
  font-weight: 500;
  color: #666;
  text-align: center;
  padding: 2.8rem;
  vertical-align: middle;
  position: relative;
  white-space:nowrap;
}
.table-wrap table thead th:last-child {
  border-right: 0;
}
.table-wrap table tbody tr {
  border-bottom: 1px solid #666;
}
.table-wrap table tbody th,
.table-wrap table tbody td {
  font-size: 1.625rem;
  text-align: left;
  padding: 2.5rem 1rem;
  vertical-align: middle;
  border-right: 1px solid #666;
  letter-spacing:-0.05em;
}
.table-wrap table tbody th {
  font-weight:500;
  color:#666;
}
.table-wrap table tbody td.last{border-right: none;}
.freeStanding-table .table-wrap table tbody td:first-child{
  color: #666;
}
.freeStanding-table .table-wrap table tbody td:last-child{
  border-right: 0;
}
.table-wrap table tbody td.last{
  border-right: none;
  text-align: left;
}
/* //table */
.freeStanding-table{
  /* border-top: 2px solid #000; */
}
.freeStanding-inner_cont02{
  margin-top: 200px;
}
.option-box{
  margin-top: 50px;
  background: #fff;
  border-radius: 20px;
  width: 100%;
  padding: 2rem 2.8rem;
}
.option-box-tit{
  display: flex;
  align-items: center;
}
.option-box-tit img {
  width:1.875rem;
}
.option-box-tit span{
  margin-left: 15px;
  font-size: 1.625rem;
  font-weight: bold;
}
.option-box ul{
  margin-top: 25px;
}
.option-box ul li{
  font-size: 1.625rem;
}
.option-box ul li:not(:first-child){
  margin-top: 10px;
}
.section04{
  margin-top: 3.125rem;
}
.expenses{
  width: calc(100% - 40px);
  margin: 0 auto;
  max-width: 1380px;
}
.table-all-wrap{
  position: relative;
}
/* .table-all-wrap::before{
  content: '* 설치 환경에 따라 아래 안내된 단가 외 추가 비용이 발생할 수 있음';
  display:block;
  position:absolute;
  top:-30px;
  right:0;
  font-size: 1rem;
  color: #666;
} */
.expenses-tit{
  display: flex;
  align-items: center;
  justify-content: flex-start;
  cursor: pointer;
  width: 450px;
}
.expenses-tit-left{
  display: flex;
  align-items: center;
  margin-left: 1.125rem;
}
.expenses-tit-left img{
  width:2.5rem;
}
.expenses-tit-left span{
  margin-left: 15px;
  font-size: 1.75rem;
  font-weight: bold;
}
.expenses-tit-right{
  width: 50px;
  height: 50px;
  margin-left: 1.125rem;
  background: url(/kr/story/user-guide/images/electric-cooker/arrow-down.png) no-repeat center/ 2.25rem;
}
.expenses-tit-right.active{
  background: url(/kr/story/user-guide/images/electric-cooker/arrow-up.png) no-repeat center/ 2.25rem;
}
.expenses-wrap{
  width: 100%;
}
.expenses .table-list {
  margin:0.625rem 0;
}
.expenses .table-list li {
  margin-top: 0.3rem;
  font-size: 1rem;
  color:#666;
}
.expenses .table-list li:first-child {margin-top:0;}
.expenses .table-list-top {margin-top:0;}
.expenses .table-list-top li {text-align:right;}
.expenses .table-wrap{
  margin-top: 0px !important;
  width: 100%;
  max-width: 100%;;
}
.expenses-table{
  text-align: center;
}
/* .expenses-table.active{display: block;} */
.expenses-table thead tr th {
  font-size: 1rem;
  color: #666;
  font-weight: 400;
}
.expenses-table tbody tr td {
  text-align: center;
  font-size: 1rem;
  font-weight: 400;
}
.expenses-table tbody tr td ul{
  width: 100%;
  margin-top: 10px;
}
.expenses-table tbody tr td ul li{
  position: relative;
  padding-left: 15px;
}
.expenses-table tbody tr td ul li::before{
  content: '-';
  display: block;
  position: absolute;
  left: 0;
  top: 0;
}
.section05 , .section06{
  width: 100%;
  margin-top: 7.5rem;
}
.cntr h2{
  margin-bottom: 35px;
  /*font-size: 2rem;*/
  font-size: 2.5rem;
  font-weight: bold;
  text-align: center;
}
.qna-list{
  width: 100%;
  max-width: 920px;
  margin: 0 auto;
}
.qna{
  width: 100%;
  margin: 10px 0;
}
.question{
  align-items: center;
  width: 100%;
  padding: 1rem 2.375em;
  background: url(/kr/story/user-guide/images/electric-cooker/arrow-down.png) no-repeat 95% 50% / 20px;
  border: 1px solid #666;
  background-color: #fff;
  font-weight: 700;
  border-radius: 8px;
  display: flex;
  font-size:1.75rem;
  position:relative;
  z-index:5;
  cursor:pointer;
}
.question span{
  margin-right: 10px;
  font-size: 1.28em;
}
.qna .question.active{
  border: 2px solid #D92A50;
  background-image: url(/kr/story/user-guide/images/electric-cooker/arrow-up.png);
}
.question.active span{
  color: #D92A50;
}
body.disable {
  overflow:hidden;
  width:100%;
  height:100%;
}
.video-popup {
  width:100%;
  height:100%;
  background:rgba(0,0,0,0.3);
  position:fixed;
  top:0;
  left:0;
  z-index:999;
  display:none;
}
.video-popup .video-inner {
  width:100%;
  max-width:1000px;
  margin:0 auto;
  position:relative;
  padding-top:28px;
  top:50%;
  transform: translateY(-50%);
}
.video-popup .video-inner video{
  text-align:center;
}
.video-popup .video-inner .x-btn {
  width:24px;
  height:24px;
  background:#fff;
  border-radius:50%;
  display:flex;
  align-items: center;
  justify-content: center;
  position:absolute;
  right:0px;
  top:0px;
  z-index:999;
}
.video-popup .x-btn img {
  transform:rotate(45deg)
}
.video-popup .caption-wrap {
  top: 44px;
}
.answer{
  position: relative;
  margin-top: -10px;
  background: #F9F9F9;
  border: 1px solid #666;
  border-radius: 8px;
  letter-spacing: -0.5px;
  padding: 2.89em 10%;
}
.answer p{
  font-size: 1.125rem;
  font-weight: 500;
  letter-spacing: -0.5px;
}
.point-color{
  color: #D92A50;
}
.qna-link{
  width: 100%;
  margin-top: 35px;
}
.qna-link li{
  position: relative;
  padding-left: 20px;
  text-decoration: underline;
}
.qna-link li::before{
  content: '▶';
  display: block;
  position: absolute;
  left: 0;
  top: 0;
}
.qna-link li:not(:first-child){margin-top: 30px;}
.qna-link li a{
  display: block;
  width: 100%;
}
.section06 .tit{
  text-align: center;
  line-height: 2;
  /*font-size:1.625rem;*/
  font-size: 14px;
  font-weight:500;
}
.section06 .tit h5{font-size: 1em;}
.section06 .tit p{
  /*font-size: 1.65rem;*/
  font-size: 1.33em;
  font-weight: 700;
}
.section06 .tit img{
  /*margin-bottom:0.98rem;*/
  margin-right: 0.3rem;
}
.section06 .btn-wrp{
  margin-top: 2.05em;
  text-align: center;
}
.section06 .btn-wrp a{
  padding: 6px 31px;
  margin: 0 1.5em;
  background: #fff;
  border: 2px solid #222;
  color: #222;
  transition: all 0.3s;
  min-width: 165px;
  border-radius:4.375rem;
}

.section06 .btn-wrp a:focus-visible {
  outline: 3px solid #EA1917;
  outline-offset: -3px;
}

.section06 .btn-wrp a:hover{
  background-color: #D92A50;
  color: #fff;
  border: 2px solid #D92A50;
}
.prdt-link{
  margin: 6.25rem auto;
  display: table;
}
.prdt-link img{
  max-width:256px;
  width:100%
}
.prdt-link>.img-inline{
  width: 100%;
  position: relative;
}
.prdt-link>.img-inline>img{
  width: 100%;
  /* bottom: 14px;
  left: 50%;
  transform: translateX(-50%);
  position: absolute; */
}
.section06 .info{
  display: inline-block;
  max-width: 140px;
  font-size: 1rem;
  font-weight: 400;
  letter-spacing: -0.2px;
}
.section06 .info strong, .section06 .info div{font-weight: 500;}
.prdt-link .arr{
  width: 140px;
  line-height: 36px;
  text-align: center;
  font-size: 12px;
  color: #fff;
  margin-top:15px;
  border-radius: 2rem;
  display: block;
  background: #000 url(/kr/story/user-guide/images/electric-cooker/more-btn.png) no-repeat center right 14px;
}
.section03-02, .section03-03, .section03-04{display: none;}
.FreeStanding-list_m{display: none;}
.select {
  position: relative;
}
.select .option-list {
  position: absolute;
  top: 96%;
  left: 0;
  width: 100%;
  overflow: hidden;
  max-height: 0;
  padding-top:8px !important;
  z-index:-5;

}
.select.active .option-list {
  max-height: none;
  opacity:1 !important;
}
.theme .select {
  box-shadow: 0 0 2px rgba(0,0,0,0.3);
  border: 0.25rem solid #D92A50;
  border-radius: 16px;
  padding: 20px 25px;
  cursor: pointer;
  position: relative;
  background: #fff url(/kr/story/user-guide/images/electric-cooker/arrow-down.png) no-repeat center right 2.5rem/ 2rem;
}
.theme .select.active{
  background: #fff url(/kr/story/user-guide/images/electric-cooker/arrow-up.png) no-repeat center right 2.5rem/ 2rem;
}
.theme .select:hover {
  color: #333;
}
.theme .select .text{
  display: flex;
}
.theme .select .text .option-img{
  width: 40%;
}
.theme .select .option-img img{
  width: 100%;
  height: 100%;
}
.theme .select .text .option-info{
  margin-left: 20px;
}
.theme .select .option-list {
  list-style: none;
  padding: 0;
  border-radius: 0 0 10px 10px;
  box-shadow: 0 0 2px rgba(0,0,0,0.3);
  background: #fff;
  opacity:0;
}
.theme .select .option-list .option {
  padding: 20px 25px;
  display: flex;
  align-items: center;
  width: 100%;
  /* height: 100px; */
}
.theme .select .option-list .option:not(:last-child){
  border-bottom: 1px solid #666;
}
.theme .select .option-list .option:hover {
  background-color: #fff;
}
.theme .select .option-list .option-img{
  width: 40%;
  height: 100%;
}
.theme .select .option-info{
  margin-left: 20px;
  font-weight: bold;
}
.theme .select .option-info span{
  font-size: 1.5rem;
  color: #666;
  letter-spacing:-0.05em;
  line-height:2rem;
}
.theme .select .option-info h3{
  font-size: 1.875rem;
  letter-spacing:-0.05em;
  line-height:2.5rem;
  margin-top:10px;
}
.prdt-link_m{
  width: 100%;
  margin: 80px auto;
  display: flex;
  position: relative;
  /*padding: 1rem 1.5rem;*/
  display: none;
}
.prdt-link_m img {width:100%;}
.prdt-link_m-info{
  width: 85%;
  display: flex;
  align-items: center;
  background: #fff;
}
.prdt-link_m-info .info{
  margin-left: 15px;
  font-weight: bold;
}
.prdt-link_m-info .info strong{
  font-size: 1.75rem;
  font-weight:bold;
  white-space:nowrap;
}
.prdt-link_m-info .info div{
  font-size: 1.5rem;
  margin-top: 10px;
}
.prdt-link_m-arr{
  width: 15%;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  display: block;
  background: #000 url(/kr/story/user-guide/images/electric-cooker/more-btn_m.png) no-repeat center 2.5rem / 12px;
  border-radius: 0 20px 20px 0;
}
.prdt-link_m .img-inline{
  margin-right:4%;
}
.prdt-link_m .img-inline img{
  width: 100%;
  max-width:146px;
}
.option-icon {
  position:relative;
}
.border-0 {
  border-top:0px !important;
}
.main-page-wrap_pc{
	display: block;
}
.main-page-wrap_m{
	display: none;
}
.option-tit{
	display: flex;
  align-items: center;
  justify-content: center;
}
.help-tit{
	margin-bottom: 20px;
}
.help-tit img{
	display: block;
    max-width: 100%;
    height: auto;
}
.qna-br{display:block;}